<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildIdentities</key>
	<array>
		<dict>
			<key>ApBoardID</key>
			<string>0x18</string>
			<key>ApChipID</key>
			<string>0x8004</string>
			<key>ApSecurityDomain</key>
			<string>0x01</string>
			<key>Info</key>
			<dict>
				<key>BuildNumber</key>
				<string>16R5589c</string>
				<key>BuildTrain</key>
				<string>GloryBSeed</string>
				<key>DeviceClass</key>
				<string>n121sap</string>
				<key>FDRSupport</key>
				<true/>
				<key>MinimumSystemPartition</key>
				<integer>2990</integer>
				<key>OSVarContentSize</key>
				<integer>517062656</integer>
				<key>RestoreBehavior</key>
				<string>Update</string>
				<key>SystemPartitionPadding</key>
				<dict>
					<key>1024</key>
					<integer>1280</integer>
					<key>128</key>
					<integer>1280</integer>
					<key>16</key>
					<integer>160</integer>
					<key>256</key>
					<integer>1280</integer>
					<key>32</key>
					<integer>320</integer>
					<key>512</key>
					<integer>1280</integer>
					<key>64</key>
					<integer>640</integer>
					<key>768</key>
					<integer>1280</integer>
					<key>8</key>
					<integer>80</integer>
				</dict>
				<key>Variant</key>
				<string>Customer Software Update</string>
				<key>VariantContents</key>
				<dict>
					<key>DFU</key>
					<string>Production</string>
					<key>Firmware</key>
					<string>Production</string>
					<key>InstalledKernelCache</key>
					<string>Production</string>
					<key>RestoreKernelCache</key>
					<string>Production</string>
					<key>RestoreRamDisk</key>
					<string>SURamDisk</string>
				</dict>
			</dict>
			<key>Manifest</key>
			<dict>
				<key>ACIBT</key>
				<dict>
					<key>Digest</key>
					<data>
					CdB5BrZYL4PdcfikqQVQ04OmTk+A0mB4mt1n
					He0RkpYofuKYnmC8s/1tiB8F/VV2
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>Path</key>
						<string>Firmware/ACIBTFirmware/BT_FW.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ACIWIFI</key>
				<dict>
					<key>Digest</key>
					<data>
					hYTk8R+wUeS80u7sCiAGZ1du979XE5Ufrwcy
					hXtlTSxGErwrlocwENCxNZ1MaZ0r
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>Path</key>
						<string>Firmware/aciwififirmware/wifi_armv7r_m8p_rtkit_image.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>AOP</key>
				<dict>
					<key>Digest</key>
					<data>
					clDl1t3ovGm255AxFH1W6+x2XKntOMIy+PBR
					xnI5UkjAJHbgTatcZL8RRZwzwvKh
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>Path</key>
						<string>Firmware/AOP/aopfw-m8paop.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>AppleLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					6CuJoylzR5zH9Ox5L6JkhUbMFxiHP/3yntWG
					mCTXCAaJ0Pg7f20QdR5NM7eTRkq7
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>Dali</key>
				<dict>
					<key>Digest</key>
					<data>
					KTCQUw7XUA0iR5F3a0yDVL2ZNBwhYmieb1Du
					Ixa9rCS2Erk6WazsxPxV2JD5I6g2
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/dali-ui.n121s.release.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>DeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					X7IjSnW38nVJNq8hn5BEIbwVsEPeD0/ZlZXS
					6OajGN5x9E0F85XvYJOlO3Rti++j
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n121sap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>KernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					jTDIUdxM/N6kYFdJsF/QyALOm1/9FpebCv7n
					OOyGxEMIKTqi039oyrdHnXgyX7mF
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>kernelcache.release.watch3</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>LLB</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.224.2~2</string>
					<key>Digest</key>
					<data>
					rXNAyAhzbIedkVXjKLwlPxGtgfcpmy70L3OP
					nhem3rgKFhDJvy7P7n5tXHysraPF
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/LLB.n121s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>Multitouch</key>
				<dict>
					<key>Digest</key>
					<data>
					GFYXlFXDUWa5tVJcgjK0VYBZbwHQEUKooOfU
					F9JVBemo6/6Qti/6IfYRHM6J6e+C
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/N121s_Multitouch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
				</dict>
				<key>OS</key>
				<dict>
					<key>Digest</key>
					<data>
					h2hSa0Re+G8vbrK43rWhVWBuMWBW9GXIxZfE
					zD2Gu5q2qPxBcQH36HwLOhyQ428I
					</data>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-384</string>
						<key>Path</key>
						<string>048-36791-035.dmg</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RTP</key>
				<dict>
					<key>Digest</key>
					<data>
					WQ/DfHos0IM46tbqJBL7PvH6FoNjgs6Zy8hO
					IZjcCygQ3OVTk+1aU56cVqhBYfK/
					</data>
					<key>Info</key>
					<dict>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<false/>
						<key>Path</key>
						<string>Firmware/rtpfw.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RecoveryMode</key>
				<dict>
					<key>Digest</key>
					<data>
					/8ngpBtHosZtYWs2FpawWHWrW6LkpzkcRHz0
					ZLumXRHuaeOZOLyH7BvWYujZIUYm
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/recoverymode@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreDeviceTree</key>
				<dict>
					<key>Digest</key>
					<data>
					5sRKCA38nfatFO5JzRdRSZL2Wns8hvHFg0Wt
					jJLITl4NxH4qXYDazicwv6Twxg/u
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rdtr</string>
						<key>Path</key>
						<string>Firmware/all_flash/DeviceTree.n121sap.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreKernelCache</key>
				<dict>
					<key>Digest</key>
					<data>
					/p6nt/ZjUtdZSOv3jMeM/lcr167JrWI7gCn0
					IDO67oBEiFGEhqhRqJxwY2o1+5p2
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rkrn</string>
						<key>Path</key>
						<string>kernelcache.release.watch3</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreLogo</key>
				<dict>
					<key>Digest</key>
					<data>
					ziMJOh7fAVo6zo8oGoKb8B3EKiFPQJtX0Ros
					7NV6MvMlRiWhSoHYbdA1jdt0/qzX
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rlgo</string>
						<key>Path</key>
						<string>Firmware/all_flash/applelogo@115~watch.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreRamDisk</key>
				<dict>
					<key>Digest</key>
					<data>
					wqojHTvDjMu3UqiyTbEv0w34u/fRVhevv6x4
					AYkgNSFnidcI7akwfA4JqlUTyM+n
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>048-36452-035.dmg</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreSEP</key>
				<dict>
					<key>Digest</key>
					<data>
					zR5t0ZZHUekCc8+Ardlx97s9achzo4Lnfnb7
					ImZMaNYVHFeVIDQ3pdWAPBYoJuXG
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rsep</string>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n121s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>RestoreTrustCache</key>
				<dict>
					<key>Digest</key>
					<data>
					CQ0ojCvTBglT6+M1oS9BcDMJaYK5MAoj+MUQ
					TdUnUWbro7DAGgjC6LTD7bbs1uSK
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>rtsc</string>
						<key>IsFUDFirmware</key>
						<true/>
						<key>IsLoadedByiBoot</key>
						<true/>
						<key>Path</key>
						<string>Firmware/048-36452-035.dmg.trustcache</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>SE,UpdatePayload</key>
				<dict>
					<key>DevelopmentUpdatePayloadHash</key>
					<data>
					NMiRGK18iQvp0PfeRQKGjFVyWg+VrviiTD66
					H40Wsco=
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/SE/Stockholm4.RELEASE.sefw</string>
					</dict>
					<key>ProductionUpdatePayloadHash</key>
					<data>
					yD0pmTMMmjqgSV7YeTpy//LTpZq8DbQdiJJF
					GP9f1+U=
					</data>
				</dict>
				<key>SEP</key>
				<dict>
					<key>Digest</key>
					<data>
					jkx7+8LxYwTdhTHaaWhyRqoAawSUtmf3Zx+J
					GygB3n4WeYC2iGA0Pz7LgdxNW3t/
					</data>
					<key>Info</key>
					<dict>
						<key>IsSecondaryFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/sep-firmware.n121s.RELEASE.im4p</string>
						<key>RequiredCapacity</key>
						<string>0x600000</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DSEC</key>
									<true/>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>StaticTrustCache</key>
				<dict>
					<key>Digest</key>
					<data>
					mWdEvYiXKRt6FjsJUiX1nc47Df6XXN9GUU0s
					KM0PrErQ7wc4VPRd6b35RVO3y3os
					</data>
					<key>Info</key>
					<dict>
						<key>Img4PayloadType</key>
						<string>trst</string>
						<key>IsFUDFirmware</key>
						<true/>
						<key>Path</key>
						<string>Firmware/048-36791-035.dmg.trustcache</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftap</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>ftsp</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBEC</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.224.2~2</string>
					<key>Digest</key>
					<data>
					tyaPnbZX3wF2ARKV9n98oAj+t3vFtiAEwvCV
					KmMkOaJ3Fmp1XUKscv+6W+tYILhO
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBEC.n121s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBSS</key>
				<dict>
					<key>BuildString</key>
					<string>iBoot-4513.224.2~2</string>
					<key>Digest</key>
					<data>
					wNKac8cCC+vWRg8srPbaA+MdoN7nALBmBKge
					K/n1XtU4Zc3YZQSVvQFj6F81XXRS
					</data>
					<key>Info</key>
					<dict>
						<key>Path</key>
						<string>Firmware/dfu/iBSS.n121s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>DPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>iBoot</key>
				<dict>
					<key>Digest</key>
					<data>
					WoJswT1MrciDgHGstghaya8VLtcq6vWn/wXx
					WTCNPBMn8T9IfVc6gr4wNC8pdf0w
					</data>
					<key>Info</key>
					<dict>
						<key>IsFirmwarePayload</key>
						<true/>
						<key>Path</key>
						<string>Firmware/all_flash/iBoot.n121s.RELEASE.im4p</string>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfta</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApCurrentProductionMode</key>
									<true/>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApInRomDFU</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
									<key>ApRequiresImage4</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
				<key>rfts</key>
				<dict>
					<key>Info</key>
					<dict>
						<key>HashMethod</key>
						<string>sha2-256</string>
						<key>Personalize</key>
						<false/>
						<key>RestoreRequestRules</key>
						<array>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string></string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>ESEC</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApDemotionPolicyOverride</key>
									<string>Demote</string>
									<key>ApRawProductionMode</key>
									<false/>
									<key>ApRawSecurityMode</key>
									<true/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<false/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<false/>
								</dict>
							</dict>
							<dict>
								<key>Actions</key>
								<dict>
									<key>EPRO</key>
									<true/>
								</dict>
								<key>Conditions</key>
								<dict>
									<key>ApRawProductionMode</key>
									<true/>
								</dict>
							</dict>
						</array>
					</dict>
					<key>Trusted</key>
					<true/>
				</dict>
			</dict>
			<key>ProductMarketingVersion</key>
			<string>5.1</string>
			<key>SE,ChipID</key>
			<string>0x73</string>
			<key>UniqueBuildID</key>
			<data>
			xjCQGIceFB6K3UiyrzDyecxPUyU=
			</data>
		</dict>
	</array>
	<key>ManifestVersion</key>
	<integer>0</integer>
	<key>ProductBuildVersion</key>
	<string>16R5589c</string>
	<key>ProductVersion</key>
	<string>5.1</string>
	<key>SupportedProductTypes</key>
	<array>
		<string>Watch3,3</string>
	</array>
</dict>
</plist>
